<template>
  <header class="p-2 bg-white sticky-top shadow-sm">
    <app-navigation />
  </header>
</template>

<script>
import AppNavigation from "@/components/AppNavigation/AppNavigation.vue";
export default {
  components: {
    "app-navigation": AppNavigation
  }
};
</script>
